name: PythonCourse
channels:
  - conda-forge
  - defaults
dependencies:
  - anyio
  - cartopy
  - cdo
  - certifi
  - cfgrib
  - cftime
  - chardet
  - click
  - cryptography
  - curl
  - cycler
  - dbus
  - decorator
  - eccodes
  - entrypoints
  - expat
  - fftw
  - geos
  - gettext
  - glib
  - glib-tools
  - hdf4
  - hdf5
  - idna
  - importlib-metadata
  - importlib_metadata
  - ipykernel
  - ipython
  - ipython_genutils
  - ipywidgets
  - jasper
  - jedi
  - jinja2
  - jpeg
  - json5
  - jsonschema
  - jupyter
  - jupyter-packaging
  - jupyter_client
  - jupyter_console
  - jupyter_core
  - jupyter_server
  - jupyterlab
  - jupyterlab_pygments
  - jupyterlab_server
  - jupyterlab_widgets
  - matplotlib
  - matplotlib-base
  - mistune
  - netcdf4
  - notebook
  - numpy
  - olefile
  - openssl
  - ossuuid
  - packaging
  - pandas
  - pandoc
  - pandocfilters
  - parso
  - pcre
  - pexpect
  - pickleshare
  - pillow
  - pip
  - proj
  - prometheus_client
  - prompt-toolkit
  - prompt_toolkit
  - ptyprocess
  - pycparser
  - pygments
  - pyopenssl
  - pyparsing
  - pyqt
  - pyqt-impl
  - pyqt5-sip
  - pyqtchart
  - pyqtwebengine
  - pyrsistent
  - pyshp
  - pysocks
  - python
  - python-cdo
  - python-dateutil
  - python-eccodes
  - python_abi
  - pytz
  - pyzmq
  - qt
  - qtconsole
  - qtpy
  - readline
  - requests
  - scipy
  - send2trash
  - setuptools
  - shapely
  - six
  - sniffio
  - tornado
  - traitlets
  - tzdata
  - udunits2
  - urllib3
  - wheel
  - xarray
  - xz
  - zeromq
  - zipp
  - zlib
  - zstd
